<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ccaa81dcd00f19df32e5052faccedd7">
  <dict>
    <!--2021-10-12 15:50:52.0-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-05-28 16:48:25.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
